# Generated by Django 4.0.3 on 2023-12-20 18:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0012_appointment_date_time'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='appointment',
            name='date',
        ),
    ]
